# ion-select-option



<!-- Auto Generated Below -->


## Properties

#### disabled

boolean

If true, the user cannot interact with the select option. Defaults to `false`.


#### selected

boolean

If true, the element is selected.


#### value



The text value of the option.


## Attributes

#### disabled

boolean

If true, the user cannot interact with the select option. Defaults to `false`.


#### selected

boolean

If true, the element is selected.


#### value



The text value of the option.


## Events

#### ionSelectOptionDidLoad

Emitted when the select option loads.


#### ionSelectOptionDidUnload

Emitted when the select option unloads.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
